aboutsummaryrefslogtreecommitdiff
path: root/setup_db.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup_db.sh')
-rwxr-xr-xsetup_db.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/setup_db.sh b/setup_db.sh
new file mode 100755
index 0000000..8d819e5
--- /dev/null
+++ b/setup_db.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+
+export PGPASSWORD=clickheretodie
+
+psql -h db -U thulani -w -c "CREATE EXTENSION IF NOT EXISTS pgcrypto" memes
+diesel migration run --database-url "postgres://thulani:clickheretodie@db/memes"